﻿.tab-pane {
    padding-top: 20px;
}


.nav-tabs {
    border-bottom-color: #5364f3;
}

.nav-tabs > li > a {
    color: #383838;
    background-color: #d6d4d5;
    border-bottom-color: #5364f3;
    margin-right: 10px;
}

.nav-tabs > li > a:hover {
    background-color: #7381f5;
    color: #fff;
    border-bottom-color: #5364f3;
    /*background-color: #3A87C6;*/
    background: #7381f5;
    /* Old browsers */
    background: -moz-linear-gradient(top, #7381f5 0%, #5364f3 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #7381f5 0%, #5364f3 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #7381f5 0%, #5364f3 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7381F5', endColorstr='#5364F3', GradientType=0);
    /* IE6-9 */
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    /*background-color: #3A87C6;*/
    background: #7381f5;
    /* Old browsers */
    background: -moz-linear-gradient(top, #7381f5 0%, #5364f3 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #7381f5 0%, #5364f3 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #7381f5 0%, #5364f3 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7381F5', endColorstr='#5364F3', GradientType=0);
    /* IE6-9 */
    color: #fff;
}

.more {
    padding: 10px 0;
}

.more a {
    color: #fff;
    background: #306eb7;
    font-size: 1.25em;
    padding: 3px 5px;
}

.tab-content {
    padding-bottom: 20px;
    border-bottom: 1px solid #5364f3;
}

.thumbnail {
    border: none;
}

.caption .title {
    color: #6e6e6e;
    font-size: 1.4rem;
    margin-top: 10px;
    margin-bottom: 10px;
}

.caption p {
    color: #666666;
}

.activity-items-img {
    height: 160px;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.activity-items a{
    display: block;
}
.activity-items .caption hr {
    width: 40%;
    border: 1.5px solid #ffad00;
    margin-left: 0;
}

.index-theme-title {
    color: #254c8f;
    font-weight: 900;
    font-size: 2.5rem;
    margin: 10px 0
}

.theme-group {
    padding: 5px 10px;
    margin-bottom: 20px;
}

.pd0 {
    padding: 0;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.fb-item {
    margin-top: 10px;
}

.news-tab {
    /*height: 430px;*/
}

.fb-item:last-child {
    border-right: none;
}

.counter-search {
    width: 320px;
    height: 378px;
    border: 1px solid #7696df;
}

.counter-search-title {
    width: 100%;
    height: 50px;
    padding-top: 12.5px;
    background-color: #306eb7;
}

.counter-search-title span {
    color: #fff;
    font-size: 1.25em;
}

.counter-title {
    margin: 20px 15px;
    background-color: #40399b;
    height: 32px;
}

.counter-title .second-title {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 8.5px;
    font-size: 1.4rem;
    color: #fff;
}

.counter-outer {
    margin: 0 15px;
}

.counter-inner {
    margin: 10px 0;
    height: 50px;
}

.counter-inner:first-child {
    border-right: 1px solid #7696df;
}

.counter-inner .title {
    margin: 0;
    font-size:1.4rem;
}

.counter-inner span {
    font-size: 2.5em;
}

.company-registration {
    margin-top: 5px;
    width: 100%;
    background: -webkit-linear-gradient(#ff9000, #ff6300);
    background: -o-linear-gradient(#ff9000, #ff6300);
    background: -moz-linear-gradient(#ff9000, #ff6300);
    background: linear-gradient(#ff9000, #ff6300);
    border: none;
    color: #fff;
}

.counter-search-title-mobile .h4 {
    display: inline-block;
    color: #7696df;
}

.counter-search-item-mobile .inner-block {
    border: 1px solid #eeeeee;
}

.counter-search-item-title-mobile {
    background-color: #40399b;
}

.counter-search-item-title-mobile .second-title {
    margin-top: 0;
    color: #fff;
    padding: 10px 0;
    font-size:1.4rem;
}

.counter-search-item-current-mobile {
    padding-bottom: 10px;
}

.counter-search-item-current-mobile .title {
    text-align: center;
    padding-left: 5%;
    margin-bottom: 0;
    font-size:1.4rem
}

.counter-search-item-current-mobile span {
    color: #4a4a4a;
    font-size: 2.5em;
}

.counter-search-item-waiting-mobile {
    background-color: #f6f7f9;
}

.counter-search-item-waiting-mobile h5 {
    display: inline-block;
}

.counter-search-item-waiting-mobile span {
    font-size: 1.25em;
    color: #4a4a4a;
}

.mobile-activity .nav-tabs {
    margin: 0 -15px;
}

.mobile-activity .nav-tabs > li {
    width: 25%;
    text-align: center;
}

.mobile-activity .nav-tabs > li > a {
    margin: 0;
    border-radius: 0;
    background-color: #f3f3f3;
}

.mobile-activity .nav-tabs > li > a {
    margin: 0;
    border-radius: 0;
    background-color: #f3f3f3;
    border-bottom-color: transparent;
}

.mobile-activity .nav-tabs > li.active > a,
.mobile-activity .nav-tabs > li.active > a:focus,
.mobile-activity .nav-tabs > li.active > a:hover {
    background-color: #7381f5;
    color: #fff;
}

.mobile-activity .tab-content {
    border-bottom: none;
}

@media screen and (max-width: 767px) {
    .mobile-activity .nav-tabs > li > a {
        padding: 10px 5px;
    }
}

.mobile-activity-cotent .row {
    border-bottom: 2px solid #efefef;
}

.mobile-activity-content-item h4 {
    color: #4a4a4a;
}

.mobile-activity-content-showall {
    height: 40px;
}

.mobile-activity-content-showall a {
    padding: 10px 0;
    color: #82a6e2;
}

.mobile-service .nav-tabs {
    margin: 0 -15px;
}

.mobile-service .nav-tabs > li {
    width: 25%;
    text-align: center;
}

.mobile-service .nav-tabs > li > a {
    margin: 0;
    border-radius: 0;
    background-color: #f3f3f3;
    border-bottom-color: transparent;
}

.mobile-service .nav-tabs > li > a {
    margin: 0;
    border-radius: 0;
    background-color: #f3f3f3;
}

.mobile-service .tab-content {
    border-bottom: none;
}

.mobile-service .nav-tabs > li.active > a,
.mobile-service .nav-tabs > li.active > a:focus,
.mobile-service .nav-tabs > li.active > a:hover {
    background-color: #7381f5;
    color: #fff;
}

@media screen and (max-width: 767px) {
    .mobile-service .nav-tabs > li > a {
        padding: 10px 5px;
    }

    .index-theme-title {
        text-align: left;
        padding-left: 5%;
    }
}

.mobile-service-content-item .title {
    color: #4a4a4a;
    text-align: center;
}

.mobile-service-content-item {
    margin-bottom: 0;
}

.mobile-service-content {
    padding-bottom: 0;
}

.mobile-service-group {
    border-bottom: 2px solid #efefef;
}

.mobile-fb-btn {
    background-color: #f4f5f7;
    padding: 10px 12px;
    margin-top: 10px;
}

.mobile-fb-btn:nth-child(2) {
    color: #406abd;
    border-color: #406abd;
}

.mobile-fb-btn:first-child {
    color: #4693a7;
    border-color: #4693a7;
}

.mobile-fb-btn:last-child {
    color: #2b3e7e;
    border-color: #2b3e7e;
}

.mobile-fb-btn + .mobile-fb-btn {
    margin-left: 5px;
}

.mobile-item {
    height: 232px;
}

.btn-nostyle {
    background-color: transparent;
    border: none;
    padding: 2px 0;
}

/* 麵包屑路徑 */

#main > .container > .breadcrumb,
#main > .container-fluid > .breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
}

#main .breadcrumb li + li:before {
    color: #9b9b9b;
    content: '>';
}

#main > .container > .breadcrumb > li > a {
    color: #757575;
}

#main > .container > .breadcrumb > li.active > a {
    color: #638dd9;
}

.announcement-row {
    border-bottom: 1px solid #9b9b9b;
    padding: 10px 5px;
    justify-content: space-between;
    display: flex;
}
.announcement-row .text-right{
    min-width: 100px;
}
.announcement-row div,
.announcement-row div img {
    display: inline-block;
}

.link-items a {
    color: #666666;
    display: block;
}

#index-carousel .item {
    /*height: 500px;*/
    position: relative;
}

#index-carousel .item a {
    display: block;
}

#index-carousel.owl-carousel .owl-stage-outer {
    overflow: hidden;
}

#index-carousel .item-overlay {
    z-index: 10;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.75);
    position: absolute;
    display: block;
}
#index-carousel.owl-theme .owl-nav {
    margin: 0;
    position: absolute;
    top: 40%;
    width: 100%;
}

#index-carousel.owl-theme .owl-nav a {
    color: #ffffff;
    display: block;
}

#index-carousel.owl-theme .owl-nav a:hover {
    text-decoration: none;
}

#index-carousel.owl-theme .owl-nav [class*='owl-'] {
    background: none;
    font-size: 5rem;
    text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
    opacity: 0.6;
}
#index-carousel.owl-theme .owl-nav [class*='owl-']:hover {
    background: none;
    opacity: 1;
}
#index-carousel .owl-prev {
    position: absolute;
    left: 0;
}
#index-carousel .owl-next {
    position: absolute;
    right: 0;
}

#index-carousel .active .item .item-overlay {
    display: none;
}

video {
    width: 100%;
    /*height: 505px;*/
    background: #000;
}

.carousel-indicators {
    display: none;
}

#transform .link-item img {
    max-width: 85px;
    max-height: 87px;
}

/* Facebook iFrames */

#fb-page-wrap iframe {
    max-height: 125px;
    /* height: 100%; */
}

/* Focus Styling for Disability */
a:focus {
    outline: 3px dashed rgb(0, 189, 223) !important;
}

.mobile-search {
    display: none
}

.mobile-search {
    position: absolute;
    display: none;
}

@media screen and (max-width: 991px) {
    .mobile-search {
        position: absolute;
        display: block;
        top: 63px;
    }
    .input-group {
        display: block
    }
    .navbar-form .input-group {
        display: block
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: none
    }


    #index-carousel {
        /*margin-top: 10px;*/
    }

    #index-carousel .item {
        /*height: 150px;*/
    }

    video {
        width: 100%;
        /*height: 150px;*/
        background: #000;
    }
}

@media screen and (max-width: 767px) {
    #main > .container > .breadcrumb,
    #main > .container-fluid > .breadcrumb {
        display: none;
    }

    #index-carousel {
        /*margin-top: 10px;*/
    }

    #index-carousel .item {
        /*height: 150px;*/
    }

    video {
        width: 100%;
        height: 150px;
        background: #000;
    }
}
@media screen and (max-width: 991px) {
    #transform .link-item img {
        max-width: 68px;
        max-height: 70px;
    }
}
